/* Smartphones (portrait view) ----------- */
@media only screen and (min-width : 320px) and (max-width : 560px) {
  
  .navbar-extended{padding: 0 15px;}
  .navbar-extended:before{left: 0;}
  .extended-wrapp .top-extended-socials{margin-top: 10px;}
  a.arrow-up{display: none;}

  /* menu button */
  .navbar-toggle.collapsed, .navbar-toggle{
    margin-right: 0;
    margin-top: 13px;
    border: none;
    padding: 9px 0;
  }
  .navbar-toggle .icon-bar{
    width: 30px;
    -webkit-transition: transform 0.2s linear;
    -o-transition: transform 0.2s linear;
    transition: transform 0.2s linear;
  }
  .navbar-toggle.collapsed .icon-bar{
    -webkit-transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
    -webkit-transition: transform 0.2s linear;
    -o-transition: transform 0.2s linear;
    transition: transform 0.2s linear;
  }
  .navbar-toggle.collapsed .icon-bar:nth-child(2){display: block;}
  .navbar-toggle.collapsed .icon-bar+.icon-bar,
  .navbar-toggle .icon-bar+.icon-bar{ margin-top: 7px; }
  .navbar-toggle.collapsed .icon-bar,
  .navbar-toggle .icon-bar{background-color: #fff !important;}
  .navbar-static .navbar-toggle.collapsed .icon-bar, 
  .navbar-static .navbar-toggle .icon-bar{background-color: #333 !important;}
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color: transparent;}
  .navbar-nav li:last-child a{padding-right: 20px !important;}
  .navbar-nav .dropdown-menu a{ text-align: center; }

  .navbar-toggle .icon-bar:nth-child(2){display: none;}
  .navbar-toggle .icon-bar:nth-child(3){
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .navbar-toggle .icon-bar:last-child{
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -2px;
  }
  .navbar-fixed-top .navbar-toggle .icon-bar{background-color: #333 !important;}
  .navbar-header{padding: 0 15px;}

  /* main menu */
  .navbar-collapse ul{
    background-color: #333;
    margin: 0 -15px;
    height: 100vh;
  }
  .navbar-fixed-top .navbar-collapse{max-height: 100vh;}
  .navbar-nav .open .dropdown-menu li{padding: 0 20px;}

  /* top slider */
  .slide-description{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 0;
  }
  .slide-description h1{
    line-height: 100%;
    font-size: 28px;
  }
  .top-preview-button{display: none;}

  /* portfolio intro */
  .portfolio-page .portfolio-header{padding-top: 152px;}
  .portfolio-intro{padding: 0 15px;}
  .portfolio-intro h2{
    margin-top: 4px;
    line-height: 50px;
  }

  /* portfolio works */
  .portfolio-filter-btn{padding: 15px 0;}
  .portfolio-work{height: auto;}
  .portfolio-work .work-description{padding: 30px}
  .portfolio-work .col-md-6:last-of-type{
    margin-left: 0;
    float: left;
    width: 100%;
  }
  .portfolio-highlights-full-width .lighter.with_padding .col-md-6:first-of-type, 
  .portfolio-highlights-full-width .darker.with_padding .col-md-6:first-of-type,
  .portfolio-highlights-full-width .lighter.with_padding .col-md-6:last-of-type, 
  .portfolio-highlights-full-width .darker.with_padding .col-md-6:last-of-type{padding: 0}
  .portfolio-highlights-full-width .lighter.with_padding .work-bg, .portfolio-highlights-full-width .darker.with_padding .work-bg{
    margin-bottom: 30px;
    background-position: center;
  }
  .portfolio-highlights-full-width .lighter.with_padding, 
  .portfolio-highlights-full-width .darker.with_padding{
    max-height: 100%;
    border-bottom: 2px solid #fff;
  }
  .boxed_container .big_hover_lnk .work-description{opacity: 1;}
  .four_col.boxed_container .big_hover_lnk .work-description h3{top: 50%;}

  /****************** portfolio item Page_2 ************************/
  .portfolio-item-page_2 header{height: auto;}
  .portfolio-item-page_2 .header_product_description h1{
    font-size: 30px;
    line-height: 100%;
    margin-top: 19px;
  }
  .portfolio-item-page_2 .header_product_description p{
    padding-right: 0px;
    margin-bottom: 25px;
  }
  .testimonial h1{line-height: 100%;}


  /* video bg */
  .full-width-video h2{line-height: 40px}

  /* achievments */
  .achievments ul li{margin: 0 5%;}
  .achievments .icon{margin-top: 60px;}
  .section-intro h1, .section-intro h4{line-height: 100%}

  /* product cards */
  .product-card{margin: 0 auto 30px;}

  /* services nav tabs */
  .standard-page .services{padding-top: 150px;}
  .services .nav-tabs{text-align: center;}
  .nav-tabs>li{
    float: none;
    display: inline-block;
  }
  .services .nav-tabs a{
    font-size: 12px;
    padding: 15px 10px 25px !important;
    width: auto;
  }
  .services .nav-tabs li:nth-child(2){margin: 0 4%;}
  .services .nav-tabs a:before{height: 10px;}
  .tab_panes_row, .contact-us-row{padding: 0 15px}
  .contact-us-row a{letter-spacing: 2px}
  
  /* process */
  .process-row .tab-content{
    padding-left: 20px;
    padding-right: 15px;
  }
  .two-col{height: auto;}
  .process-row .tab-content p span.inherit-text{margin: 10px 0}
  .process-row .nav-tabs>li{width: 100%;}
  .process-row .nav-tabs>li>a:after{
    right: -5%;
    width: 15px;
  }
  .process-row .nav-tabs>li>a:before{
    top: 25%;
    width: 20px;
    height: 20px;
    right: 0;
  }

  /* form */
  .contact-form{width: 100%}

  /**** standard Page ****/
  .standard-page .services,
  .standard-page .about-block{padding-top: 150px;}


  /*** Portfolio ELEMENTS **/
  .portfolio-intro{height: auto}
  .boxed_highlights .highlight_link{max-height: 100%;}
  .boxed_highlights .highlight_link .work-bg{margin-top: 25px;}
  .portfolio-filter-btn li{display: block;}
  .portfolio-highlights-full-width .with_no_padding .col-md-6:first-of-type{
    padding: 15px 0 0 0;
    margin: 0;
  }
  .boxed_highlights .with_btn .btn{margin-bottom: 30px;}

  /*** portfolio_item.html ***/
  .blog-post-content.three-col{
    -moz-column-count: 1;
    -moz-column-gap: 60px;
    -webkit-column-count: 1;
    -webkit-column-gap: 60px;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    padding: 15px;
  }

  /*** about-us.html ***/
  .progress-bars{
    letter-spacing: 1px;
    line-height: 20px;
  }
  .progress-bars li{
    margin-bottom: 15px;
    padding: 5px 0 5px 10px;
  }
  .meter > span, .meter > p{vertical-align: bottom;}

  /*** blog_post.html, blog-category.html ***/
  .blog_category_inline header, .blog_category_boxed header, .blog_post header{padding-top: 55px;}
  .comments-intro{padding: 20px 15px;}
  .comments-area .comment-right{padding: 0}
  .comment-right p{padding-left: 15px}
  .comment-reply-title{text-align: center;}
  .comments-area .comment-form-author, .comments-area .comment-form-email{width: 100%}
  .comments-area .comment-form-email, .comments-area .comment-form-author{padding: 0 !important}
  .blog-post-content{padding: 0 30px;}
  .blog-post-content .cite p:first-of-type{line-height: 30px;}
  .blog-post-content ul{text-align: center;}
  .blog-post-content ul li{display: inline-block; float: none;}
  .blog_category_boxed .standard_blog_intro{padding-left: 20px}
  .blog_category_boxed .standard_blog_intro:after{
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background-size: cover !important;
    background-repeat: no-repeat !important;
  }
  .blog_category_boxed .standard_blog_intro ul,
  .standard_blog_intro h4{
    position: relative;
    z-index: 1;
  }
  .standard_blog_intro h1{font-size: 36px;}
  .blog_stories{text-align: center;}
  .blog_stories .blog-card{
    max-width: 270px;
    display: inline-block;
  }

  .blog_post_3 .blog-post-content p{padding: 0 15px;}
  .blog_post_3 .blog-post-content ol{padding-left: 15px;}

  /*** product_page.html ***/
  .product_page_header{height: 100%;}
  .header_product_description h1{
    margin: 15px 0 45px 0;
    font-size: 36px;
  }
  .header_product_description input[type="number"]{
    width: 48px;
    border: 1px solid #333;
  }
  .product-carousel{margin: 100px 0 30px}
  .product_tabs .nav-tabs li{
    float: none;
    margin: 0;
    width: 100%;
    border-bottom: 1px solid #fff;
  }
  .product_tabs .nav-tabs a{width: 100%;}
  .product_tabs .nav-tabs li:nth-child(2) a{margin: 0;}
  #review-tab .comment{height: 100%;}
  #review-tab .comment-right{width: 100%;}
  #review-tab .comment-author{
    border-bottom: 2px solid #eaf0f3;
    border-right: none;
    width: 100%;
    max-width: 100%;
  }
  .review-form input[type="text"], .review-form input[type="email"]{width: 100%;}
  #info-tab .info-name{
    width: 40%;
    float: left;
    font-size: 10px;
  }
  #info-tab li{
    line-height: 40px;
    padding: 0 15px;
  }
  #info-tab .info-product{
    font-size: 10px;
    width: 60%;
    float: left;
  }

  /*** shop_page.html ***/
  .first-page-header{padding-top: 25px;}
  .top-carousel:before{top: 44%;}
  .shop-intro{
    display: inline-block;
    padding: 30px;
  }
  .shop-content{text-align: center;}
  .shop-content li{float: none;}

  /*** coming soon page background ***/
  #countdown_time h1{
    font-size: 30px;
    margin: 0 20px;
  }
  #countdown_time h1:after{right: -75%;}
  #countdown_time h1 span{font-size: 8px}

}

/* Smartphones (landscape view) ----------- */
@media only screen and (min-width : 561px) and (max-width : 767px){ /*** ------------------------------------------------------------------- ***/
  
  .navbar-extended{padding: 0 15px;}
  .navbar-extended:before{left: 0;}
  .extended-wrapp .top-extended-socials{margin-top: 10px;}
  a.arrow-up{display: none;}

  /* menu button */
  .navbar-toggle.collapsed, .navbar-toggle{
    margin-right: 0;
    margin-top: 13px;
    border: none;
    padding: 9px 0;
  }
  .navbar-toggle .icon-bar{
    width: 30px;
    -webkit-transition: transform 0.2s linear;
    -o-transition: transform 0.2s linear;
    transition: transform 0.2s linear;
  }
  .navbar-toggle.collapsed .icon-bar{
    -webkit-transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
    -webkit-transition: transform 0.2s linear;
    -o-transition: transform 0.2s linear;
    transition: transform 0.2s linear;
  }
  .navbar-toggle.collapsed .icon-bar:nth-child(2){display: block;}
  .navbar-toggle.collapsed .icon-bar+.icon-bar,
  .navbar-toggle .icon-bar+.icon-bar{ margin-top: 7px; }
  .navbar-toggle.collapsed .icon-bar,
  .navbar-toggle .icon-bar{background-color: #fff !important;}
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color: transparent;}

  .navbar-toggle .icon-bar:nth-child(2){display: none;}
  .navbar-toggle .icon-bar:nth-child(3){
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .navbar-toggle .icon-bar:last-child{
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -2px;
  }
  .navbar-fixed-top .navbar-toggle .icon-bar{background-color: #333 !important;}
  .navbar-header{padding: 0 15px;}

  /* extended menu */
  .extended-wrapp .top-extended-contacts li{
    margin: 0;
    line-height: 21px;
  }
  .navbar-extended .navbar-toggle.collapsed .icon-bar, .navbar-extended .navbar-toggle .icon-bar{background-color: #333 !important}

  /* main menu */
  .navbar-collapse ul{
    background-color: #333;
    margin: 0 -15px;
    height: 600px;
  }
  .navbar-fixed-top .navbar-collapse{max-height: 100vh;}
  .navbar-nav .open .dropdown-menu li{padding: 0 20px;}

  /* top slider */
  .slide-description{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 0;
  }
  .slide-description h1{
    line-height: 100%;
    font-size: 28px;
  }
  .top-preview-button{display: none;}

  /* portfolio intro */
  .portfolio-intro{padding: 0 15px;}
  .portfolio-intro h2{
    margin-top: 9px;
    line-height: 100%;
  }

  /* portfolio works */
  .portfolio-work{height: auto;}
  .portfolio-work .work-description{padding: 30px}
  .portfolio-work .col-md-6:last-of-type{
    margin-left: 0;
    float: left;
  }
  .portfolio-highlights-full-width .lighter.with_padding .col-md-6:first-of-type, 
  .portfolio-highlights-full-width .darker.with_padding .col-md-6:first-of-type,
  .portfolio-highlights-full-width .lighter.with_padding .col-md-6:last-of-type, 
  .portfolio-highlights-full-width .darker.with_padding .col-md-6:last-of-type{padding: 0}
  .portfolio-highlights-full-width .lighter.with_padding .work-bg, .portfolio-highlights-full-width .darker.with_padding .work-bg{margin-bottom: 30px;}
  .portfolio-highlights-full-width .lighter.with_padding, 
  .portfolio-highlights-full-width .darker.with_padding{
    max-height: 100%;
    border-bottom: 2px solid #fff;
  }
  .boxed_container .big_hover_lnk .work-description{opacity: 1;}
  .four_col.boxed_container .big_hover_lnk .work-description h3{top: 50%;}

  /****************** portfolio item Page_2 ************************/
  .portfolio-item-page_2 header{height: auto;}
  .portfolio-item-page_2 .header_product_description h1{
    font-size: 30px;
    line-height: 100%;
    margin-top: 19px;
  }
  .portfolio-item-page_2 .header_product_description p{
    padding-right: 0px;
    margin-bottom: 25px;
  }
  .testimonial h1{line-height: 100%;}
  

  /* video bg */
  .full-width-video{height: 450px}
  #video-background{
    width: 100%;
    height: 450px;
  }
  .video-presentation{top: 25%;}
  .full-width-video h2{line-height: 100%}

  /* achievments */
  .achievments ul li{margin: 0 5%;}
  .achievments .icon{margin-top: 60px;}
  .section-intro h1, .section-intro h4{line-height: 100%}

  /* product cards */
  .product-card{margin: 0 auto 30px;}

  /* services nav tabs */
  .services .nav-tabs a{
    font-size: 12px;
    padding: 15px 10px 25px !important;
    width: auto;
  }
  .services .nav-tabs li:nth-child(2){margin: 0 2%;}
  .services .nav-tabs a:before{height: 10px;}
  .tab_panes_row, .contact-us-row{padding: 0 15px}
  .contact-us-row a{letter-spacing: 2px}
  
  /* process */
  .process-row .tab-content{
    padding-left: 20px;
    padding-right: 15px;
  }
  .two-col{height: auto;}
  .process-row .tab-content p span.inherit-text{margin: 10px 0}
  .process-row .nav-tabs>li>a:before{right: 6px;}

  /* form */
  .contact-form{width: 100%}

  /*** Portfolio ELEMENTS **/
  .portfolio-intro{height: auto}
  .boxed_highlights .highlight_link{max-height: 100%;}
  .boxed_highlights .highlight_link .work-bg{margin-top: 25px;}
  
  .portfolio-highlights-full-width .with_no_padding .col-md-6:first-of-type{
    padding: 15px 0 0 0;
    margin: 0;
  }
  .boxed_highlights .with_btn .btn{margin-bottom: 30px;}

  /*** portfolio_item.html ***/
  .blog-post-content.three-col{
    -moz-column-count: 1;
    -moz-column-gap: 60px;
    -webkit-column-count: 1;
    -webkit-column-gap: 60px;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    padding: 15px;
  }

  /*** about-us.html ***/
  .progress-bars{
    letter-spacing: 1px;
    line-height: 20px;

  }
  .progress-bars li{
    margin-bottom: 15px;
  }
  .meter > span, .meter > p{vertical-align: bottom;}
  .team-member-portrait{margin: 0 auto 30px;}

  /*** blog_post.html, blog-category.html ***/
  .comments-intro{padding: 20px 15px;}
  .comments-area .comment-right{padding: 0}
  .comment-right p{padding-left: 15px}
  .comment-reply-title{text-align: center;}
  .comments-area .comment-form-author, .comments-area .comment-form-email{width: 100%}
  .comments-area .comment-form-email, .comments-area .comment-form-author{padding: 0 !important}
  .blog-post-content{padding: 0 30px;}
  .blog-post-content .cite p:first-of-type{line-height: 30px;}
  .blog-post-content ul{text-align: center;}
  .blog-post-content ul li{display: inline-block; float: none;}
  .blog_category_boxed .standard_blog_intro{padding-left: 20px}
  .blog_category_boxed .standard_blog_intro:after{
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background-size: cover !important;
    background-repeat: no-repeat !important;
  }
  .blog_category_boxed .standard_blog_intro ul,
  .standard_blog_intro h4{
    position: relative;
    z-index: 1;
  }
  .standard_blog_intro h1{font-size: 36px;}
  .blog_stories{text-align: center;}
  .blog_stories .blog-card{
    max-width: 270px;
    display: inline-block;
  }

  /*** product_page.html ***/
  .product_page_header{height: 100%;}
  .header_product_description h1{
    margin: 15px 0 45px 0;
    font-size: 36px;
  }
  .header_product_description input[type="number"]{
    width: 48px;
    border: 1px solid #333;
  }
  .product-carousel{margin: 100px 0 30px}
  .product_tabs .nav-tabs li{
    float: none;
    margin: 0;
    border-bottom: 1px solid #fff;
  }
  .product_tabs .nav-tabs a{width: 100%;}
  .product_tabs .nav-tabs li:nth-child(2) a{margin: 0;}
  #review-tab .comment{height: 100%;}
  #review-tab .comment-right{width: 100%;}
  #review-tab .comment-author{
    border-bottom: 2px solid #eaf0f3;
    border-right: none;
    width: 100%;
    max-width: 100%;
  }
  .review-form input[type="text"], .review-form input[type="email"]{width: 100%;}
  #info-tab .info-name{
    width: 40%;
    float: left;
    font-size: 10px;
  }
  #info-tab li{
    line-height: 40px;
    padding: 0 15px;
  }
  #info-tab .info-product{
    font-size: 10px;
    width: 60%;
    float: left;
  }

  /*** shop_page.html ***/
  .top-carousel:before{top: 35%;}

}

/* Tablets (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1023px){ /** --------------------------------------------------------------- **/

  /*** navbar && navbar extended ***/
  .extended-wrapp .top-extended-contacts li{margin-right: 30px}
  .extended-wrapp .top-extended-socials{margin-top: 15px;}
  .navbar-nav a{padding: 20px 15px !important;}

  /*** index.html ***/
  .portfolio-highlights-full-width .with_no_padding .col-md-6:first-of-type{
    padding: 0;
    margin: 0;
  }
  .team-member{padding: 0}
  .team-member-portrait{
    border: 20px solid #fff;
    margin: 0 auto 30px;
  }
  .team-member-portrait img{
    width: auto;
    height: auto;
  }
  .clients_testimonials .testimonials{
    margin-left: 0;
    border-left: 2px solid #fff;
  }

  .section-intro h4{line-height: 50px;}

  /*** shop_page.html ***/
  .product-card{margin: 0 auto;}

  /*** portfolio elements ***/
  .portfolio-highlights-full-width .lighter.with_padding .work-bg, 
  .portfolio-highlights-full-width .darker.with_padding .work-bg{
    margin-bottom: 30px;
    background-position: center;
  }
  .portfolio-filter-btn li{float: left;}
  .portfolio-filter-btn button{
    width: 160px;
    letter-spacing: 0;
  }
  .boxed_container .big_hover_lnk .work-bg{height: 220px;}
  .boxed_container .big_hover_lnk .work-description{padding: 0}
  .boxed_container .big_hover_lnk:hover .work-description h3{top: 50px;}
  .portfolio-work{height: auto;}
  .portfolio-highlights-full-width .lighter.with_padding, 
  .portfolio-highlights-full-width .darker.with_padding{
    max-height: 100%;
    border-bottom: 2px solid #fff;
  }
  .portfolio-highlights-full-width .lighter.with_padding .col-md-6:first-of-type, 
  .portfolio-highlights-full-width .darker.with_padding .col-md-6:first-of-type{padding-left: 15px;}
  .portfolio-highlights-full-width .lighter.with_padding .col-md-6:last-of-type, 
  .portfolio-highlights-full-width .darker.with_padding .col-md-6:last-of-type{padding-right: 15px;}
  .boxed_container .big_hover_lnk .work-description{opacity: 1;}
  .four_col.boxed_container .big_hover_lnk .work-description h3{
    top: 50%;
    padding: 0 75px;
  }

  /*** contact.html ***/
  .contact-form{width: 100%}

  /*** services.html ***/
  .services .nav-tabs a{
    width: 220px;
  }
  .services .tab-pane .service-tab p{height: 70px;}
  .process-row .tab-content{
    padding-left: 20px;
    padding-right: 0;
  }
  .progress-bars{width: 100%;}

  /*** blog posts ***/
  .blog-post-content{padding: 0 30px;}
  .blog-post-content .cite p:first-of-type{
    line-height: 30px;
    text-align: left;
    padding: 0 15px;
  }
  
  .blog_stories{text-align: center;}
  .blog_stories .blog-card{
    max-width: 270px;
    display: inline-block;
  }

  /*** blog posts ***/
  .blog-post-content.three-col{
    -moz-column-count: 2;
    -moz-column-gap: 60px;
    -webkit-column-count: 2;
    -webkit-column-gap: 60px;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
  }
  .comments-area .comment-right{
    display: table;
  }
  .comment-right p{
    line-height: 23px;
    display: table-cell;
    vertical-align: middle;
  }


  /*** shop elements ***/
  .shop-intro{padding: 30px;}
  .shop-content{
    margin-top: 60px;
    text-align: center;
    display: inline-block;
  }
  .shop-content li{float: none;}
  .product_page_header{height: 100%;}
  .product-carousel{
    max-height: 100%;
    margin-bottom: 30px;
  }
  .product_tabs .nav-tabs a{
    max-width: 220px;
    font-size: 16px;
  }
  #review-tab .comment-author{width: 100%;}
  #review-tab .comment-right{width: 78.387%}
  #review-tab .comment-right p{
    height: 100px;
    padding: 5px 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
  }
  #info-tab .info-product,
  #info-tab .info-name{
    width: 50%;
    float: left;
  }  

  .subscribe .form-inline button{width: 110%;}

  /*** index_company_page.html ***/
  .portfolio-work .col-md-6:last-of-type{
    padding: 0 15px;
    margin-left: 0;
  }
  .portfolio-work.lighter .work-description,
  .portfolio-work.darker .work-description{
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
  }

  

}




/* top preview buttons */
@media only screen and (min-width: 600px) {
  .top-preview-button.is-open .product-card.carret-left {
    right: 170%;
  }
  .top-preview-button.is-open .product-card.carret-right {
    left: 170%;
  }
  .top-preview-button.is-open .product-card.carret-top {
    bottom: 170%;
  }
  .top-preview-button.is-open .product-card.carret-bottom {
    top: 170%;
  }
  .top-preview-button .product-card {
    overflow-y: visible;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  }
  .top-preview-button .product-card::before {
    display: block;
  }
  .top-preview-button .product-card.carret-left, .top-preview-button .product-card.carret-right {
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .top-preview-button .product-card.carret-left::before, .top-preview-button .product-card.carret-right::before {
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .top-preview-button .product-card.carret-left {
    right: 160%;
    left: auto;
  }
  .top-preview-button .product-card.carret-left::before {
    border-left-color: rgba(255, 255, 255, 0.95);
    left: 100%;
  }
  .top-preview-button .product-card.carret-right {
    left: 160%;
  }
  .top-preview-button .product-card.carret-right::before {
    border-right-color: rgba(255, 255, 255, 0.95);
    right: 100%;
  }
  .top-preview-button .product-card.carret-top, .top-preview-button .product-card.carret-bottom {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .top-preview-button .product-card.carret-top::before, .top-preview-button .product-card.carret-bottom::before {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .top-preview-button .product-card.carret-top {
    bottom: 160%;
    top: auto;
  }
  .top-preview-button .product-card.carret-top::before {
    border-top-color: rgba(255, 255, 255, 0.95);
    top: 100%;
  }
  .top-preview-button .product-card.carret-bottom {
    top: 160%;
  }
  .top-preview-button .product-card.carret-bottom::before {
    border-bottom-color: rgba(255, 255, 255, 0.95);
    bottom: 100%;
  }
  .top-preview-button .product-card h2 {
    font-size: 20px;
    font-size: 1.25rem;
    margin-bottom: 0;
  }
  .top-preview-button .product-card p {
    font-size: 14px;
    font-size: 0.875rem;
  }

}

@media only screen and (min-width: 1024px) and (max-height: 840px){ /** --------------------------------------------------------------- **/
  .section-intro h1, h4{line-height: 100% !important;}
  /** index.html **/
  .slide-description{width: 60%;}
  .footer-contacts-info, .footer-social-links{padding: 30px 15px;}
  .footer-social-links ul li{margin-right: 5px;}

  /** portfolio works **/
  .portfolio-highlights-full-width .lighter.with_padding, .portfolio-highlights-full-width .darker.with_padding,
  .portfolio-highlights-full-width .with_no_padding{
    width: 100%;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .boxed_highlights .lighter, .boxed_highlights .darker{
    padding: 30px 0;
    max-height: 100%;
  }
  .boxed_highlights .with_btn .btn{
    padding: 6px 0;
  }
  .portfolio-item-page_2 header .col-md-8{width: 80%;}
  .portfolio-item-page_2 .quotes{padding-bottom: 50px;}
  .boxed_container .big_hover_lnk .work-description{opacity: 1;}
  .four_col.boxed_container .big_hover_lnk .work-description h3{
    top: 50%;
  }

  /** services **/
  .services .nav-tabs{text-align: center;}
  .services .nav-tabs a{
    width: 270px;
    float: none;
    display: inline-block;
  }
  .nav-tabs>li{
    float: none;
    display: inline-block;
  }

  .process-row .nav-tabs>li{width: 101%;}

  .blog_stories .blog-card{max-height: 410px;}

  .comments-area .comment-right{height: 100%;}

  .shop-page .shop-highlights{position: relative;}
  .shop-highlights .col-md-3.col-sm-6{ width: 31%; }
  
  .product_tabs .nav-tabs{text-align: center;}
  .product_tabs .nav-tabs a{
    width: 290px;
  }


}

/** --------------------------------------------------------------- **/